@media only screen and (max-width: 768px) {
  .container {
    margin: 0 auto;
    position: relative;
  }
  .menu {
    justify-content: flex-end;
  }
  .menu__links {
    display: none;
  }
  .menu__button-stick {
    width: 22px;
    height: 1px;
    background-color: white;
    margin: 6px 0;
    border-top: 3px solid #FFFFFF;
  }
  .block {
    width: 85%;
  }
  .main__title {
    width: 75%;
  }
  .main__content {
    width: 90%;
    justify-content: center;
    flex-direction: column;
  }
  .main__content p {
    text-align: left;
    width: 100%;
  }
  .main__button-container {
    padding-top: 6%;
    padding-bottom: 122px;
  }
  .learn-more {
    height: 637px;
  }
  .learn-more__button-container {
    width: 150px;
    height: 150px;
  }
  .learn-more__button-container__button {
    padding-top: 25px;
    padding-left: 50px;
    width: 15px;
    height: 15px;
  }
  footer {
    height: 292px;
  }
  footer .footer__content {
    max-height: 100%;
    grid-template: 66px repeat(3, 42px)/repeat(1, 1fr);
    align-items: center;
    text-align: center;
  }
  footer .footer__content_title {
    grid-column: 1/span 1;
    grid-row: 1/span 1;
  }
  footer .footer__content_adress {
    grid-column: 1/span 1;
    grid-row: 2/span 1;
  }
  footer .footer__content_mail {
    grid-column: 1/span 1;
    grid-row: 3/span 1;
  }
  footer .footer__content_license {
    grid-column: 1/span 1;
    grid-row: 4/span 1;
  }
}/*# sourceMappingURL=relative.css.map */